/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* 타이틀 */
.icon14 .main_cont_title {
    margin-bottom: 66px;
}
.icon14 .main_cont_title h2 {
    font-size: 72px;
    font-weight: bold;
    color: #0c0c0c;
    text-align: center;
}

/* 카드 */
.icon14 .main_cont_card {
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    gap: 0 30px;
}
.icon14 .main_cont_card .card {

    width: calc((100% - 30px)/2);
    min-height: 320px;
    border-radius: 35px;
    background-color: #f7f8fa;
    transition: all .3s ease-in-out;

}
.icon14 .main_cont_card .card a {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 30px;
    display: inline-flex;
    flex-direction: column;
    gap: 25px;
}
.icon14 .main_cont_card .card .icon_box {
    width: 80px;
    height: 80px;
    border-radius: 20px;
    overflow: hidden;
    flex-shrink: 0;
}
.icon14 .main_cont_card .card .icon_box img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.icon14 .main_cont_card .card .text_box {
    display: flex;
    height: 100%;
    flex-direction: column;
}
.icon14 .main_cont_card .card .text_box h2 {
    display: inline-block;
    width: auto;
    font-size: 22px;
    font-weight: 700;
    color: #0c0c0c;
    margin-bottom: 16px;
}
.icon14 .main_cont_card .card .text_box .desc {
    display: inline-block;
    width: auto;
    min-height: 56px;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #666666;
}

.icon14 .main_cont_card .card .link_box {
    display: inline-block;
    margin-top:auto;
}

.icon14 .main_cont_card .card .text_box .link {
    display: inline-flex;
    align-items: center;
    width: auto;
    padding: 10px;
    border-radius: 8px;
    font-size: 15px;
    line-height: 1;
    font-weight: 400;
    color: #a9a9a9;
    transition: .3s;
    background: transparent;
}
.icon14 .main_cont_card .card .text_box .link::after {
    content:"";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-right: 1px solid #a9a9a9;
    border-bottom: 1px solid #a9a9a9;
    transform: rotate(-45deg);
    margin-left: 5px;
}


.icon14 .main_cont_card .card:hover {
    background-color: #fcfcfd;
    box-shadow: 0 14px 20px rgba(0, 0, 0, 0.08);
}

.icon14 .main_cont_card .card:hover .text_box .link {
    background-color: #f7f7f7;
}

/* 반응형 */
@media (max-width: 991px) {

    /* 타이틀 */
    .icon14 .main_cont_title {
        margin-bottom: 37px;
    }
    .icon14 .main_cont_title h2 {
        font-size: 32px;
        line-height: 38px;
    }

    /* 카드 */
    .icon14 .main_cont_card {
        flex-direction: column;
        gap: 14px;
		width:100%;
    }
    .icon14 .main_cont_card .card {
        width: 100%;
        height: 100%;
        min-height: unset;
		border-radius:20.5px;
    }
    .icon14 .main_cont_card .card a {
        min-height:270px;
        padding: 25px;
        gap:24px 0;
    }
    .icon14 .main_cont_card .card .icon_box {
        width: 58px;
        height: 58px;
        border-radius: 12px;
    }

    .icon14 .main_cont_card .card .text_box {
        margin-top: 0;
        flex-grow: 1;
		gap:17px;
		justify-content:space-between;
    }
	.icon14 .main_cont_card .card .text_box > div {
		flex-direction:column;
		display:flex;
		gap:18px;
	}
    .icon14 .main_cont_card .card .text_box h2 {
        font-size: 19px;
        line-height: 18px;
        margin-bottom: 0;
    }
    .icon14 .main_cont_card .card .text_box .desc {
        font-size: 15px;
        line-height: 24.5px;
        min-height: unset;
    }
    .icon14 .main_cont_card .card .text_box .link_box {
        padding: 0;
        display: inline-block;
        width: auto;
    }
    .icon14 .main_cont_card .card .text_box .link {
        font-size: 15px;
        line-height: 18px;
        padding: 0;
    }
    .icon14 .main_cont_card .card .text_box .link::after {
        width: 6px;
        height: 6px;
        border-right: 1px solid #a9a9a9;
        border-bottom: 1px solid #a9a9a9;
    }



}